<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class TipoDocumentoSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('tipo_documento')->insert([
        	['nombre' => 'RUC', 'codigo' => 6], 
        	['nombre' => 'DNI', 'codigo' => 1]
        ]);
    }
}
